# class Gst::ElementFactory

### Public Instance Methods

author() click to toggle source

    # File lib/gst/element-factory.rb, line 31
    def author
      get_metadata("author")
    end

description() click to toggle source

    # File lib/gst/element-factory.rb, line 27
    def description
      get_metadata("description")
    end

klass() click to toggle source

    # File lib/gst/element-factory.rb, line 23
    def klass
      get_metadata("klass")
    end

long_name() click to toggle source

    # File lib/gst/element-factory.rb, line 19
    def long_name
      get_metadata("long-name")
    end